LINUX.ORG.RU
ФорумAdmin

Что-то я не понимаю в Дебиане


0

0

Изменил репозиторий на testing.

apt-get -s install libapache2-mod-perl2

[skip]
The following packages will be REMOVED:
libdigest-md5-perl libmime-base64-perl libnet-perl libnet-ph-perl libstorable-perl perlmagick
[skip]

Зачем он пакеты удаляет-то? Особенно интересует perlmagick.

anonymous

Re: Что-то я не понимаю в Дебиане

сделай сначала apt-get upgrade удаляет из=за зависемостей

Deleted ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.